/* Localized versions of Info.plist keys */

CFBundleName = "SDL App";
CFBundleShortVersionString = "SDL App version 0.1";
CFBundleGetInfoString = "SDL App version 0.1, Copyright 2001 MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2001 MyGreatSoftware.";
